.tool-list {
  display: grid;
  column-gap: 16px;
  row-gap: 20px;
  align-content: center;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
}

.empty-list {
  text-align: center;
}

.tool-search::placeholder {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.5rem;
  color: rgba(0, 0, 0, 0.7);
  padding: 4px 8px;
}

.tool-search {
  margin-bottom: 1rem;
  font-family: "Lato";
  font-style: normal;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.5rem;
  padding-left: 8px;
  width: 100%;
  height: 35px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  margin-top: 1rem;
}

.filterButton {
  background-color: var(--ifm-color-primary);
  color: white;
}

.filterButton:hover {
  background-color: var(--ifm-color-primary);
  color: white;
  cursor: pointer;
}

.filterButton .functionButtonName {
  color: white;
}

.functionButtonName {
  color: #000000;
}

.filterButton .functionButtonName::after {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f057";
  margin-left: 1em;
}

p.filter-label {
  margin: 1rem 0 0.25rem;
  align-self: center;
}

div.functionButtonName {
  display: flex;
  align-items: center;
}
